Submarino.com.br
Início Revistas Humor Geek Entretenimento Parceiros RSS Contato
busca:
Pesquise nos arquivos do Blog Peguei no Google


Postado por .... | Comentários


Em menos de uma semana do lançamento da última versão do Firefox 2.0.0.5, que veio para corrigir oito falhas das quais 3 eram críticas, já se descobriu mais uma falha de segurança. O bug é considerado gravíssimo por expor as senhas dos usuários que ficam gravadas no gerenciador de senhas.

O problema acontece quando o Java Script e o gerenciador de senhas estiverem funcionando, o que é padrão do navegador.

Para evitar que o problema aconteça até sair uma nova versão com a falha corrigida, a solução a ser tomada é a desabilitar o Java Script, assim você evita a vulnerabilidade.

Comentários:
  • ­ 26 de julho de 2007 20:10

    Olá.
    Estou aqui pra propor a parceria(troca de links) entre nossos blogs, caso queira me retorna a mensagem que irei anexar o link no meu blog.
    Abraços.
    www.internerdiando.blogspot.com

  • Postuário 27 de julho de 2007 04:27

    Fala amigão! Está afim de uma parceria? Se estiver me dá um alô! Falow amigão abraço e sucesso

    www.postuario.blogspot.com

Contato:



x
Use esse formulário para envio de notícias, pedidos de parceria.
Preencha todos os campos para poder enviar.
Nuvem de Tag's
© 2008 Pegueinogoogle.com.br. Alguns direitos reservados. Desenvolvido por ....